@charset "utf-8";

/*  BASIC PAGE SETUP ============================================================================= */
body {
margin:0px;
background-color:#C3EBF5;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
background-repeat:no-repeat;
background-attachment: fixed;
background-position: center top;
}
div, ul, li, img, form {
margin:0px;
padding:0px;
}
iframe, object, embed {
display:block;
margin:0px;
}
h1 {
font-family:'Viga', sans-serif;
font-size:25px;
text-align:left;
color:#00A6D6;
margin-top:10px;
margin-bottom:10px;
}
h2 {
font-family:'Viga', sans-serif;
font-size:20px;
color:#BAE85C;
text-align:left;
margin-top:5px;
margin-bottom:5px;
}
h3 {
font-family:'Viga', sans-serif;
font-size:20px;
text-align:left;
color:#00A6D6;
margin-top:5px;
margin-bottom:5px;
}
a:active {
text-decoration:none;
color:#00A6D6;
}
a:link {
text-decoration:none;
color:#00A6D6;
}
a:visited {
text-decoration:none;
color:#00A6D6;
}
a:hover {
color:#8FD400;
text-decoration:none;
}
select {
font-size:12px;
}

/*  IMAGES ============================================================================= */
img {
margin:0px;
display:block;
border :0px;
max-width:100%;
height:auto;
}
img a:hover {
opacity:0.5;
}
img.float-left {
float:left; margin:0px 10px 0px 0px;
}
img.float-right {
float:right; margin:0px 0px 0px 10px;
}
.overlay {
left:0px;
top:0px;
width:100%;
min-height:40%;
text-align:center;
color:rgb(255, 255, 255);
position:absolute;
opacity:0px;
background-color:rgba(31, 180, 221, 1);
-webkit-transition:0.25s ease-in;
-moz-transition:0.25s ease-in;
-o-transition:0.25s ease-in;
transition:0.25s ease-in;
}
.overlay h3 {
margin:0px auto;
padding:27px 0px 5px;
text-align:center;
color:rgb(255, 255, 255);
line-height:30px;
letter-spacing:1px;
font-size:28px;
}
.overlay p {
text-align:center;
font-size:12px;
}
.image-left {
max-width:250px;
margin-right:10px;
margin-bottom:10px;
float:left;
text-align:center;
}
.image-left img {
border:1px solid #000000;
}

/* IFRAMES============================================================================= */
.framework-iframe {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.framework-iframe iframe,   
.framework-iframe object,  
.framework-iframe embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/* FRAMEWORK============================================================================= */
#framework {
width:100%;
position:relative;
margin:0px;
text-align:left;
}
#framework-header {
width:100%;
}
#header {
width:auto;
min-width:320px;
max-width:1000px;
position:relative;
margin-right:auto;
margin-left:auto;
vertical-align:bottom;
background-repeat:repeat-x;
background-position: center bottom;
}
#header-logo {
margin-left:5px;
bottom:0px;
}
#header-logo img {
margin-left:auto;
margin-right:auto;
}
#header-social{
width:450px;
top:5px;
right:0px;
z-index:100;
position:absolute;
}
#header-social div{
display:block;
text-align:right;
float:right;
margin-right:5px;
}
#header-buttons {
width:66.1%;
margin-bottom:29px;
bottom:0px;
right:0px;
font-family:'Viga', sans-serif;
font-size:14px;
color:#FFFFFF;
text-align:right;
vertical-align:bottom;
position:absolute;
}
#header-buttons ul {
width:auto;
height:35px;
bottom:0px;
right:0px;
list-style:none;
vertical-align:bottom;
}
#header-buttons li {
width:15%;
height:35px;
margin-left:5px;
margin-top:1px;
float:left;
text-align:center;
background-color:#8FD400;
border:1px solid #FFFFFF;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:0px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
}
#header-buttons a {
padding:0px 5px 0px 5px;
}
#header-buttons a:active, #header-buttons a:link, #header-buttons a:visited {
display:block;
text-decoration:none;
height:35px;
line-height:35px;
color:#FFFFFF;
}
#header-buttons li a:hover {
background-color:#BAE85C;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:0px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
color:#FFFFFF;
}
.framework-bar {
width:100%;
min-height:50px;
}
.bar {
width:auto;
min-width:320px;
max-width:1000px;
line-height:50px;
position:relative;
margin-right:auto;
margin-left:auto;
text-align:center;
background-color:#8FD400;
color:#FFFFFF;
font-family:'Viga', sans-serif;
font-size:20px;
}
.framework-shadow {
width:100%;
min-height:15px;
background-color:#00A6D6;
}
.shadow {
width:auto;
min-width:320px;
max-width:1000px;
position:relative;
margin-right:auto;
margin-left:auto;
text-align:left;
color:#FFFFFF;
}
#framework-animation {
width:100%;
}
#animation {
width:auto;
min-width:320px;
max-width:1000px;
max-height:295px;
position:relative;
margin:0px;
margin-right:auto;
margin-left:auto;
background-repeat:no-repeat;
background-position:center top;
background-size:100%;
border-top:1px solid #FFFFFF;
border-bottom:1px solid #000000;
}
#animation img{
width:100%;
height:auto;
min-width:320px;
max-width:1000px;
display:block;
}
#framework-content {
width:100%;
}
#content {
width:auto;
min-width:320px;
max-width:1000px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
padding-bottom:15px;
background-color:#FFFFFF;
}
.content-main {
width:74.6%; 
}
.content-menu {
width:23.8%; 
}
#framework-features {
width:100%;
}
#features {
width:auto;
min-width:320px;
max-width:1000px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
padding-bottom:25px;
background-color:#FFFFFF;
}
#features img {
margin-left:auto;
margin-right:auto;
}
#framework-footer {
width:100%;
min-height:25px;
line-height:25px;
}
#footer {
width:auto;
min-width:320px;
max-width:1000px;
position:relative;
margin-right:auto;
margin-left:auto;
padding:0px;
text-align:left;
font-size:11px;
color:#FFFFFF;
}
#footer ul {
list-style:none;
margin-left:5%;
}
#footer p {
margin:1%;
}
#footer a:active, #footer a:link, #footer a:visited {
color:#FFFFFF;
}
#footer a:hover {
color:#8FD400;
}
.float-left {
float:left;
}
.float-right {
float:right;
}
.content-clear {
clear:both;
}

/* MENUS============================================================================= */
ul#dropdown .submenu {
visibility:hidden;
position:relative;
top:0px;
margin:0px;
padding:0px;
z-index:2;
background-color:#FFFFFF;
-moz-box-shadow:0px 0px 10px #999999;
-webkit-box-shadow:0px 0px 10px #999999;
box-shadow:0px 0px 10px #999999;
}
ul#dropdown li:hover>.submenu {
visibility:visible;
opacity:1;
}
ul#dropdown .submenu li {
width:100%;
margin:0px;
background-color:#FFFFFF;
font-size:12px;
text-align:left;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-top-left-radius:0px;
}
ul#dropdown .submenu li a {
color:#00A6D6;
}
ul#dropdown .submenu li:hover {
width:100%;
margin:0px;
background-color:#00A6D6;
}
ul#dropdown .submenu li a:hover {
background-color:#00A6D6;
color:#FFFFFF;
}
ul#dropdown li:hover>a {
background-color:#BAE85C;
color:#FFFFFF;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:0px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
}
ul#dropdown ul li:hover>a {
background-color:#00A6D6;
color:#FFFFFF;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-top-left-radius:0px;
}
.submenu-column {
float:left;
overflow:hidden;
}
.submenu-divider {
width:1px;
height:365px;
position:relative;
margin-left:0.3%;
margin-right:0.7%;
float:left;
background-color:#DDDEDE;
border-right:1px solid #003882;
top:10px;
bottom:10px;
}
#home .submenu {
width:145px;
}
#profile .submenu {
width:145px;
}
#products .submenu {
width:145px;
}
#planning .submenu {
width:145px;
}
#technology .submenu {
width:145px;
}

/* FORMS============================================================================= */
input {
height:25px;
max-width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
input:hover {
border:1px solid #021545;
background:#C2C9D8;
}
textarea {
width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
textarea:hover {
border:1px solid #021545;
background:#C2C9D8;
}
.form-details {
padding-left:5%;
height:25px;
line-height:25px;
background-color:#9FBC1A;
color:#FFFFFF;
font-family:'Viga', sans-serif;
}
.form-labels {
max-width:250px;
background-color:#C0D168;
padding:1%;
}
.form-fields {
background-color:#FFFFFF;
padding:1%;
}
.form-button {
max-width:100%;
height:29px;
line-height:17px;
padding-left:10px;
padding-right:10px;
background:#003882;
border:1px solid #003882;
font-family:'Viga', sans-serif;
color:#FFFFFF;
text-align:center;
float:right
}
.form-button:hover {
border:1px solid #003882;
background:#FFFFFF;
color:#003882;
}

/* SECTIONS============================================================================= */
.section {
clear:both;
padding:0px;
margin:0px;
}
.padding1 {
padding:1%;
}
.padding2 {
padding:2%;
}
.padding1h {
padding-left:1%;
padding-right:1%;
}
.padding2h {
padding-left:2%;
padding-right:2%;
}
.padding1v {
padding-top:1%;
padding-bottom:1%;
}
.padding2v {
padding-top:2%;
padding-bottom:2%;
}

/* GROUPING============================================================================= */
.group:before,
.group:after {
content:"";
display:table;
}
.group:after {
clear:both;
}
.group {
zoom:1; /*  For IE 6/7 (trigger hasLayout) */
}

/* GRID COLUMN SETUP ==================================================================== */
.column {
display:block;
float:left;
margin:1% 0px 1% 1.6%;
}
.column:first-child { margin-left:0px; } /*  all browsers except IE6 and lower */
.trim {
margin:0px 0px 0px 1.6%;
}

/* GRID OF TWO ============================================================================= */
.span-2-of-2 {
width:100%;
}
.span-1-of-2 {
width:49.2%;
}
.span-1-of-2:nth-child(2n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF THREE ============================================================================= */
.span-3-of-3 {
width:100%; 
}
.span-2-of-3 {
width:66.1%; 
}
.span-1-of-3 {
width:32.2%; 
}
.span-1-of-3:nth-child(3n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF FOUR ============================================================================= */
.span-4-of-4 {
width:100%; 
}
.span-3-of-4 {
width:74.6%; 
}
.span-2-of-4 {
width:49.2%; 
}
.span-1-of-4 {
width:23.8%; 
}
.span-1-of-4:nth-child(4n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF FIVE ============================================================================= */
.span-5-of-5 {
width:100%;
}
.span-4-of-5 {
width:79.68%; 
}
.span-3-of-5 {
width:59.36%; 
}
.span-2-of-5 {
width:39.04%;
}
.span-1-of-5 {
width:18.72%;
}
.span-1-of-5:nth-child(5n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF SIX ============================================================================= */
.span-6-of-6 {
width:100%;
}
.span-5-of-6 {
width:83.06%;
}
.span-4-of-6 {
width:66.13%;
}
.span-3-of-6 {
width:49.2%;
}
.span-2-of-6 {
width:32.26%;
}
.span-1-of-6 {
width:15.33%;
}
.span-1-of-6:nth-child(6n+1) { 
clear:both;
margin-left:0px;
}

/* CONTENT ============================================================================= */
.thumbnail {
height:100%;
position:relative;
}
.thumbnail img {
vertical-align:bottom;
}
.thumbnail .details {
left:0px;
top:0px;
width:100%;
text-align:center;
color:rgb(255, 255, 255);
position:absolute;
min-height:40%;
opacity:0px;
background-color:rgba(31, 180, 221, 1);
-webkit-transition:0.25s ease-in;
-moz-transition:0.25s ease-in;
-o-transition:0.25s ease-in;
transition:0.25s ease-in;
}
.thumbnail:hover .details {
margin-top:0px;
opacity:0.9;
}
.thumbnail .details h3 {
margin:0px auto;
padding:27px 0px 5px;
border:currentColor;
text-align:center;
color:rgb(255, 255, 255);
text-transform:uppercase;
line-height:30px;
letter-spacing:1px;
font-family:'Viga', sans-serif;
font-size:28px;
font-weight:300;
}
.thumbnail .details p {
text-align:center;
font-size:18px;
}
.thumbnail .details {
min-height:50%;
}
.button-hover:hover {
background-color:#FFFFFF;
}
.box-features {
padding:1.5%;
border:#DDDEDE 1px solid;
}
.box-features h2 {
height:35px;
line-height:35px;
background-color:#00A6D6;
color:#FFFFFF;
font-size:14px;
text-align:center;
overflow:hidden;
}
.box-features a:active, .box-features a:link, .box-features a:visited {
color:#FFFFFF;
}
.box-features a:hover {
color:#8FD400;
}
.box-features img {
margin-left:auto;
margin-right:auto;
border:#00A6D6 0px solid;
}
.box-navigation {
background-color:#F4F4F4;
padding:5%;
}
.box-navigation ul {
margin-left:15px;
}
.box-shop {
width:auto;
}
.box-shop ul {
list-style:none;
margin:0px;
}
.box-shop li {
margin:1px;
text-align:left;
font-size:11px;
}
.box-shop a {
width:auto;
height:30px;
line-height:30px;
display:block;
padding:0px 5px 0px 5px;
background-color:#FFFFFF;
}
.box-shop a:active, .box-shop a:link, .box-shop a:visited {
color:#00A6D6;
}
.box-shop a:hover {
background-color:#00A6D6;
color:#FFFFFF;
}
.copyright {
text-align:right;
font-size:12px;
color:#FFFFFF;
padding-left:115px;
padding-right:1%;
}
.navigation {
font-weight:bold;
font-size:11px;
}
.photo {
border:#C3EBF5 1px solid;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:center;
}
.photo img {
border:1px solid #8FD400;
margin-left:auto;
margin-right:auto;
margin-top:2%;
margin-bottom:2%;
}
.video {
border:#C3EBF5 1px solid;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
text-align:center;
}
.logo img {
margin:auto;
}
#lightbox {
width:100%;
height:100%;
z-index:1000;
position:fixed;
padding:0px;
top:0px;
left:0px
}
#lightbox #light {
width:100%;
height:100%;
position:fixed;
top:0px;
left:0px;
background:#000000;
text-align:center;
z-index:-1;
filter:alpha(opacity=50);
opacity:0.5;
}
#lightbox #box {
width:96%;
max-width:650px;
position:relative;
margin:0px auto;
padding:2%;
background:#FFFFFF;
overflow:hidden;
}
#lightbox img {
border:1px solid #F45B19;
margin-left:auto;
margin-right:auto;
}
.title {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}
.heading {
font-size:20px;
font-weight:normal;
}
.textsmall {
font-size:10px;
font-weight:bold;
}
.textcolour {
font-size:12px;
color:#FF9933
}
.texttiny {
font-size:10px;
color:#FFFFFF
}
.content-bullets {
padding-left:50px;
}

/* SHOP ============================================================================= */
.faxB {
font-size:12px;
color:#000000
}
.faxW {
font-size:12px;
color:#FFFFFF
}
.shop-listing-box {
padding:5px;
height:auto;
width:auto;
background-color:#FFFFFF;
border:1px solid #00A6D6;
vertical-align:top;
text-align:justify;
margin-top:10px;
margin-right:5px;
margin-left:5px;
float:left;
}
.shop-listing-quote {
border:1px solid #EF4036;
}
.shop-listing-box img {
margin-right:5px;
}
.shop-listing-box h2 {
font-size:14px;
font-weight:bold;
color:#003882;
}
.shop-listing-box .code {
font-size:10px;
}
.shop-listing-box .options {
font-size:10px;
float:right;
margin-top:0px;
margin-bottom:5px;
}
.shop-listing-box .buy {
background-color:#00A6D6;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:1%;
vertical-align:top;
color:#FFFFFF;
}
.shop-listing-box .bonus {
background-color:#F7931D;
}
.shop-listing-box .prices {
float:left;
text-align:left;
vertical-align:top;
position:relative;
}
.shop-listing-box .instructions {
font-size:11px;
}
.shop-listing-box .choice {
font-size:10px;
width:185px;
height:25;
float:left;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .input {
height:25;
float:right;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .buttons {
width:125px;
height:25;
float:right;
text-align:right;
vertical-align:top;
position:relative;
}
.shop-listing-box .special {
width:280px;
}
.shop-listing-box .add {
width:55px;
}
.shop-listing-box .quote {
width:70px;
}
.shop-label-box {
margin:0px;
padding:5px;
height:auto;
width:240px;
background-color:#FFFFFF;
border:1px solid #003882;
vertical-align:top;
text-align:justify;
}
.shop-label-box .border{
border:1px solid #003882;
}
.shop-label-box .divider{
font-size:11px;
color:#003882;
margin:5px;
border-bottom:1px solid #003882;
}
.shop-label-box .divider img{
border:0px;
}
.shop-label-box h2 {
background-color:#003882;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
height:auto;
margin:0px;
padding:5px;
vertical-align:top;
}
.shop-label-box p {
font-size:11px;
color:#003882;
margin:5px;
}

@media only screen and (max-width:768px) {
/*   MAKE LAYOUT RESPONSIVE at 768px FOR IPAD LANDSCAPE ================================================================ */
#header .span-1-of-3 {
width:100%;
clear:both;
}
#header .span-2-of-3 {
width:100%;
clear:both;
}
#header .column { 
margin-left:0px;
}
#header-logo {
max-width:250px;
}
#header-buttons {
width:100%;
margin-left:auto;
margin-right:auto;
margin-bottom:32px;
position:relative;
}
#header-buttons ul {
margin-left:2%;
}
#header-buttons li {
width:15.33%;
margin-left:0.3%;
margin-right:0.3%;
font-size:12px;
}
.content-main {
width:100%; 
}
.content-menu {
width:100%;
margin-left:0px;
}

/* GRID OF TWO TURNS INTO A GRID OF ONE */
.split .span-1-of-2 {
width:100%;
margin-left:0px;
}
.split .span-1-of-2:nth-child(1n+1) { 
clear:both;
margin-left:0px;
}
.image-left {
max-width:100%;
margin-right:0px;
float:;
text-align:center;
}

}

@media only screen and (min-width:481px) {
/* MAKE LAYOUT RESPONSIVE at 481px FOR NON MOBILE PHONES ============================================ */
body {
background-image:url(images/bg.jpg);
}
#header {
background-image:url(images/bg-buttons.gif);
}
}

@media only screen and (max-width:480px) {
/* MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

/* GRID COLUMN SETUP   ==================================================================== */
.column { 
margin:1% 0px 1% 0px;
}
.split .column { 
margin:1% 0px 1% 1.6%;
}
.maintain .column { 
margin:1% 0px 1% 1.6%;
}

/* GRID OF TWO   ============================================================================= */
.span-2-of-2 {
width:100%; 
}
.span-1-of-2 {
width:100%; 
}

/* GRID OF THREE   ============================================================================= */
.span-3-of-3 {
width:100%; 
}
.span-2-of-3 {
width:100%; 
}
.span-1-of-3 {
width:100%;
}

/* GRID OF FOUR   ============================================================================= */
.span-4-of-4 {
width:100%; 
}
.span-3-of-4 {
width:100%; 
}
.span-2-of-4 {
width:100%; 
}
.span-1-of-4 {
width:100%; 
}

/* GRID OF FIVE   ============================================================================= */
.span-5-of-5 {
width:100%; 
}
.span-4-of-5 {
width:100%; 
}
.span-3-of-5 {
width:100%; 
}
.span-2-of-5 {
width:100%; 
}
.span-1-of-5 {
width:100%; 
}

/* GRID OF SIX   ============================================================================= */
.span-6-of-6 {
width:100%; 
}
.span-5-of-6 {
width:100%; 
}
.span-4-of-6 {
width:100%; 
}
.span-3-of-6 {
width:100%; 
}
.span-2-of-6 {
width:100%; 
}
.span-1-of-6 {
width:100%; 
}

/* GRID OF FOUR TURNS INTO A GRID OF TWO */
.split .span-1-of-4 {
width:49.2%;
}
.split .span-1-of-4:nth-child(2n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF SIX TURNS INTO A GRID OF THREE */
.split .span-1-of-6 {
width:32.2%; 
}
.split .span-1-of-6:nth-child(3n+1) { 
clear:both;
margin-left:0px;
}

/* MAINTAIN ORIGINAL GRID OF TWO ============================================================================= */
.maintain .span-2-of-2 {
width:100%;
}
.maintain .span-1-of-2 {
width:49.2%;
}
.maintain .span-1-of-2:nth-child(2n+1) { 
clear:both;
margin-left:0px;
}

/* MAINTAIN ORIGINAL GRID OF THREE ============================================================================= */
.maintain .span-3-of-3 {
width:100%; 
}
.maintain .span-2-of-3 {
width:66.1%; 
}
.maintain .span-1-of-3 {
width:32.2%; 
}
.maintain .span-1-of-3:nth-child(3n+1) { 
clear:both;
margin-left:0px;
}

/* MAINTAIN ORIGINAL GRID OF FOUR ============================================================================= */
.maintain .span-4-of-4 {
width:100%; 
}
.maintain .span-3-of-4 {
width:74.6%; 
}
.maintain .span-2-of-4 {
width:49.2%; 
}
.maintain .span-1-of-4 {
width:23.8%; 
}
.maintain .span-1-of-4:nth-child(4n+1) { 
clear:both;
margin-left:0px;
}

/* MAINTAIN ORIGINAL GRID OF FIVE ============================================================================= */
.maintain .span-5-of-5 {
width:100%;
}
.maintain .span-4-of-5 {
width:79.68%; 
}
.maintain .span-3-of-5 {
width:59.36%; 
}
.maintain .span-2-of-5 {
width:39.04%;
}
.maintain .span-1-of-5 {
width:18.72%;
}
.maintain .span-1-of-5:nth-child(5n+1) { 
clear:both;
margin-left:0px;
}

/* MAINTAIN ORIGINAL GRID OF SIX ============================================================================= */
.maintain .span-6-of-6 {
width:100%;
}
.maintain .span-5-of-6 {
width:83.06%;
}
.maintain .span-4-of-6 {
width:66.13%;
}
.maintain .span-3-of-6 {
width:49.2%;
}
.maintain .span-2-of-6 {
width:32.26%;
}
.maintain .span-1-of-6 {
width:15.33%;
}
.maintain .span-1-of-6:nth-child(6n+1) { 
clear:both;
margin-left:0px;
}
.stretch {
width:100%; 
margin:1% 0px 1% 0px;
clear:both;
margin-left:0px;
}

/* CONTENT ============================================================================= */
#header .column { 
margin-left:0px;
}
#header-logo img {
max-width:100%;
}
#header-social{
width:98%;
margin-right:1%;
margin-left:1%;
margin-bottom:35px;
position:relative;
}
#header-buttons {
width:100%;
margin-left:auto;
margin-right:auto;
position:relative;
}
#header-buttons ul {
margin:0px;
}
#header-buttons li {
width:31.7%; 
margin-left:0.5%;
margin-right:0.5%;
font-size:12px;
}
#header-buttons li:nth-child(3n+1) { 
clear:both;
}
#products .submenu {
width:100%;
}
#content .padding2h {
padding-left:3%;
padding-right:3%;
padding-bottom:3%;
}
#features .split .span-2-of-3 {
margin-left:0px;
}
#footer {
font-size:14px;
}
#footer .span-2-of-3 {
margin-left:0px;
}
#footer .span-1-of-3 {
margin-left:0px;
}
.box-features {
padding:5%;
}
.copyright {
text-align:center;
font-size:12px;
color:#FFFFFF;
padding-top:25px;
padding-left:1%;
padding-right:1%;
}
input {
max-width:75%;
}
textarea {
width:75%;
}
}
